lunes, 23 de junio de 2008

wrong!! error

Hola.

Revisando la guía que os he comentado esta mañana, aparece un error en la tabla de requisitos de SBS 2008, el error en cuestión lo cometen al decir que el segundo servidor, que viene al adquirir la versión premium de SBS 2008, debe tener al menos 2 tarjetas de red.



Recordar que Isa Server o su sucedaneo, ya no viene con SBS 2008 y por tanto en ninguno de los dos servidores hacen falta dos tarjetas de red.